
function loadTabla(){
    $('#editModal').modal('hide');
    $.get("./php_produccion/tabla_sabores_temp.php","",function(data){
    $("#tabla").html(data);
    })
}
loadTabla();

function estado(art_id)
{
    $.ajax
    ({
        type: "POST",
        url: "php_articulo/cambiar_estado.php",
        data: "art_id="+art_id,
        success: function(datos){
            $(".loader").html(data).fadeIn('slow');  
            $("#resultados").html(datos);
            load(1);
        }
    });
} 


$( "#form_producto" ).submit(function( event ) 
{
    $('#registrar_producto').attr("disabled", true);
    var formData = new FormData($("#form_producto")[0]);
    var ruta = "php_produccion/registrar_producto.php";
    $.ajax({
        type: "POST",
        url: ruta,
        data: formData,
        contentType: false,
        processData: false, 
        beforeSend: function(objeto){
            $('#resultados').html('<center><img src="./img/ajax-loader.gif"> CARGANDO...</center>');
        },
        success: function(datos){
        $("#resultados").html(datos);
        $('#registrar_producto').attr("disabled", false);
    }
});
event.preventDefault();
})